Source: libhtml-wikiconverter-markdown-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@debian.org>
Section: perl
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libhtml-parser-perl,
                     libhtml-tagset-perl,
                     libhtml-wikiconverter-perl,
                     libparams-validate-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     liburi-perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-wikiconverter-markdown-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-wikiconverter-markdown-perl.git
Homepage: https://metacpan.org/release/HTML-WikiConverter-Markdown

Package: libhtml-wikiconverter-markdown-perl
Architecture: all
Depends: libparams-validate-perl,
         libhtml-parser-perl,
         libhtml-tagset-perl,
         libhtml-wikiconverter-perl,
         liburi-perl,
         ${misc:Depends},
         ${perl:Depends}
Suggests: ikiwiki,
          markdown
Provides: libhtml-wikiconverter-dialect
Description: HTML to wiki markup converter - Markdown dialect
 HTML::WikiConverter is an HTML to wiki converter. It can convert HTML
 source into a variety of wiki markups, called wiki "dialects".
 .
 This package provides the Markdown dialect.
